Bug 168797 - Kpdf slideshow transition configuration has no effect
Kpdf slideshow transition configuration has no effect
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-20 08:11 EDT by Dennis Wagelaar
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.5.7-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-18 05:45:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Wagelaar 2005-09-20 08:11:13 EDT
Description of problem:
When using Kpdf in presentation-mode, the standard slide transition used is
"Dissolve". Any attempt to change that, either through the menu or in
~/.kde/share/config/kpdfpartrc, has no effect: the slide transition remains set
to "Dissolve".

Version-Release number of selected component (if applicable):
kdegraphics-3.4.2-0.fc4.2

How reproducible:
Always

Steps to Reproduce:
1. Configure slide transition to anything else than "Dissolve"
2.
3.
  
Actual results:
Slide transition remains set to "Dissolve".

Expected results:
Slide transition set to chosen setting.


Additional info:
Comment 1 Christian Iseli 2007-01-22 05:29:14 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Dennis Wagelaar 2007-01-22 06:48:59 EST
This problem persists in KPDF 0.5.5 (kdegraphics-3.5.5-0.1.fc6).
Comment 3 Rex Dieter 2007-11-17 17:23:04 EST
This would be an excellent candidate to report to upstream kde @ bugs.kde.org
(esp if if can be confirmed to exist in the latest release, kdegraphics-3.5.8 atm).
Comment 4 Dennis Wagelaar 2007-11-18 05:45:59 EST
The problem no longer occurs in KPDF 0.5.7 (kdegraphics-3.5.7-2.fc7). I can set
slide transition and it works ;-).

Note You need to log in before you can comment on or make changes to this bug.